*{
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.7;
}

a{
    text-decoration: none;
    color: white;

}
.container {
    background: url(img/Milan-background.jpg) no-repeat fixed;
    background-size: cover;
    width: 100%;
    height: 100vh;
}

.container2 {
    width: 1065px;
    position: relative;
    margin: 0 auto;
    padding-top: 100px;
}

/*HEADER*/

.header {
    line-height: 1.5rem;
    width: 100%;
}
.logo-block{
    display: inline-block;
    width: 250px;
    height: 50px;
}
.logo-block:hover .logo{
    background-image: url("img/logo_hover.png");
}

.logo-block:hover .text1, .logo-block:hover .text2{
    color: orangered;
}
.logo {
    width: 50px;
    height: 50px;
    float: left;
    background-image: url("img/Logo.png");
    background-repeat: no-repeat;
}

.logo_text{
    display: inline-block;
    width: 120px;
    padding-left: 15px;
}

.text1 {
    color: white;
    letter-spacing: 3.5px;
    font-weight: bolder;
    font-size: 24px;
    display: inline;
}
.text1:hover{
    color: orangered;
}

.text2 {
    color: white;
    font-size: 14px;
    letter-spacing: 3px;
    display: inline;
}
.text2:hover{
    color: orangered;
}
.text_logo3 {
    text-align: right;
    float: right;
    color: white;
    padding-right: 10px;
}

/*MAIN SECTION*/

.main{
    padding-top: 20px;
    width: 100%;
}
.colon1, .colon2, .colon3 {
    float: left;
    width: 33%;
    box-sizing: border-box;
}
.colon2{
    text-align: center;
}
.colon3{
    text-align: right;
}
.img {
    padding: 10px 0 20px;
    position: relative;
}

.img img {
    padding: 0;
    box-shadow: 0 15px 15px 5px rgba(12, 14, 27, 0.92);
    width: 307px;
    height: 200px;
}

.desk {
    color: white;
    letter-spacing: 2px;
    text-align: center;
}
.desk1{
    color: white;
    letter-spacing: 2px;
    padding-right: 94px;
}
.img:hover .desk {
    color: orangered;
}.img:hover .desk1 {
    color: orangered;
}
.hover_text1 {
    width: 310px;
    height: 63px;
    color: white;
    background-color: orangered;
    position: absolute;
    top: 147px;
    opacity: 0;
}
.hover_text2{
    width: 310px;
    height: 63px;
    color: white;
    background-color: orangered;
    position: absolute;
    top: 147px;
    left: 22px;
    opacity: 0;
}
.hover_text3{
    width: 310px;
    height: 63px;
    color: white;
    background-color: orangered;
    position: absolute;
    top: 147px;
    left: 43px;
    opacity: 0;
}
.img:hover {
    opacity: 1;
}
.hover_text1:hover{
    opacity: 1;
}.hover_text2:hover{
    opacity: 1;
}.hover_text3:hover{
    opacity: 1;
}

.hover_add1 {
    float: left;
    font-size: 14px;
    padding: 10px;
}

.hover_add2 {
    clear: both;
    font-size: 22px;
    display: inline-block;
    width: 30px;
    padding: 20px;
    font-weight: 500;
}

.hover_add3 {
    float: right;
    width: 120px;
    padding: 20px;
}

.foot {
    text-align: center;
    color: white;
    font-size: 14px;
    clear: both;
    padding: 30px;
}